.siteheader{
    letter-spacing: 0px;
}
.img{
    background-size:auto !important;
}
.services-2 {
    width: 100%;
    margin-bottom: 10px;
}
.services-2 .icon {
    height: 40px;
    width: 40px;
}
.services-2 .icon span {
    font-size: 25px;
    color: #fff;
}

table.tbl_service {
    border: 1px solid #9FA1A4;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
  }
  table.tbl_service td, table.tbl_service th {
    border: 1px solid #AAAAAA;
    padding: 3px 2px;
  }
  table.tbl_service tbody td {
    font-size: 17px;
    color: #000;
  }
  table.tbl_service tr:nth-child(even) {
    background: #D0E4F5;
  }
  table.tbl_service thead {
    background: #DFEBEE;
  }
  table.tbl_service thead th {
    font-size: 17px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    border-left: 2px solid #D0E4F5;
  }
  table.tbl_service thead th:first-child {
    border-left: none;
  }
  
  .block-7 .price .number {
    font-size: 30px !important;
  }

  .block-7 .price sup {
    top: -0.5em !important;
}

.block-7 {
    /* border-radius: 4px; */
     margin-bottom: 0px; 
    /* padding: 10px 10px 0px 10px; */
}
.gst_head{
  margin-top: 9px;
    font-weight: 500;
    color: white;
    letter-spacing: 1px;
    font-size: 13px;
}